sla_porpvgrw.f(3)

NAME
sla_porpvgrw.f

SYNOPSIS

  Functions/Subroutines
real function sla_porpvgrw (UPLO, NCOLS, A, LDA, AF, LDAF, WORK)
SLA_PORPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a symmetric or Hermitian positive-definite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.